{
  "alfredsnippet" : {
    "snippet" : "<!DOCTYPE html>\n<html lang=\"en\">\n  <head>\n    <meta charset=\"utf-8\" \/>\n    <meta name=\"viewport\" content=\"width=device-width, initial-scale=1\" \/>\n    <title>Bootstrap demo<\/title>\n    <link\n      href=\"https:\/\/cdn.jsdelivr.net\/npm\/bootstrap@5.2.0-beta1\/dist\/css\/bootstrap.min.css\"\n      rel=\"stylesheet\"\n      integrity=\"sha384-0evHe\/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor\"\n      crossorigin=\"anonymous\"\n    \/>\n  <\/head>\n  <body>\n    <h1>Hello, world!<\/h1>\n    <script\n      src=\"https:\/\/cdn.jsdelivr.net\/npm\/bootstrap@5.2.0-beta1\/dist\/js\/bootstrap.bundle.min.js\"\n      integrity=\"sha384-pprn3073KE6tl6bjs2QrFaJGz5\/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2\"\n      crossorigin=\"anonymous\"\n    ><\/script>\n  <\/body>\n<\/html>\n",
    "uid" : "013D1AB6-8CBA-4BC6-9D4B-2CCD7986CBED",
    "name" : "Bootstrap HTML Template",
    "keyword" : "bootstrap"
  }
}